/** Shopify CDN: Minification failed

Line 335:3 Unexpected "display"
Line 352:3 Unexpected "display"
Line 376:3 Unexpected "display"
Line 457:5 Unexpected "display"
Line 490:3 Unexpected "display"
Line 534:3 Unexpected "display"
Line 624:3 Unexpected "display"
Line 630:3 Unexpected "display"
Line 636:3 Unexpected "display"
Line 679:3 Unexpected "display"
... and 4 more hidden warnings

**/
.visually-hidden {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

b.visually-hidden {
  top: 1px;
  left: 1px; }

.with-javascript .hidden-with-javascript {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.without-javascript .hidden-without-javascript {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.with-javascript .a-thing-to-hide-and-show--hidden {
  display: none; }

.without-javascript .a-thing-to-hide-and-show--hidden {
  display: none; }

.type-fuss-email-address-at {
  position: relative;
  top: 0.1em;
  margin-left: 0.05em;
  margin-right: 0.05em; }

.type-fuss-email-address-dot {
  margin-left: 0.05em;
  margin-right: 0.05em; }

a {
  background: transparent; }

p a {
  color: inherit; }
  p a:hover, p a:active, p a:focus {
    color: #eeeeee; }

img {
  border: 0;
  -webkit-transform: translateZ(0); }

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

form {
  margin: 0; }

html {
  font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

.hud {
  position: absolute;
  width: 100%;
  background-color: #888888;
  color: #EEEEEE; }

header {
  display: block; }

html {
  background-color: #c6c1c0;
  color: #585756; }

body {
  text-align: center;
  font-size: 1em;
  line-height: 1.618em; }

p {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px; }

.with-svg .image--png-fallback-for-svg {
  display: none; }

.without-svg .image--svg-with-png-fallback {
  display: none; }

.page-landmark {
  display: block;
  height: 0em; }

.button {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  box-sizing: border-box;
  border: none;
  margin: 0px;
  font: inherit;
  line-height: normal;
  cursor: pointer;
  display: inline-block;
  border-radius: 0.2168em;
  padding: 1.618em 2.618em;
  text-align: center;
  position: relative;
  background: #585756;
  color: #eeeeee;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }
  .button:active {
    background: #eeeeee;
    color: #c6c1c0; }

.button--disabled {
  cursor: not-allowed; }

.add-to-cart-button--sold-out {
  background: #9a9895;
  color: #c5c1bf; }
  .add-to-cart-button--sold-out:hover, .add-to-cart-button--sold-out:focus {
    background: #9a9895;
    color: #c5c1bf; }

.add-to-cart-button--available-soon {
  background: #868482;
  color: #c5c1bf; }
  .add-to-cart-button--available-soon:hover, .add-to-cart-button--available-soon:focus {
    background: #9a9895;
    color: #eeeeee; }

.add-to-cart-button--preorder-now {
  background: #923f8d;
  color: #eeeeee; }
  .add-to-cart-button--preorder-now:hover, .add-to-cart-button--preorder-now:focus {
    background: #b074ad;
    color: #eeeeee; }

.add-to-cart-button--buy-now {
  background: #3273b9;
  color: #eeeeee; }
  .add-to-cart-button--buy-now:hover, .add-to-cart-button--buy-now:focus {
    background: #6a9acb;
    color: #eeeeee; }

.add-to-cart-button--add-another {
  background: #585756;
  color: #eeeeee; }
  .add-to-cart-button--add-another:hover, .add-to-cart-button--add-another:focus {
    background: #868685;
    color: #eeeeee; }

.add-to-cart-button--remove-one {
  background: #585756;
  color: #eeeeee; }
  .add-to-cart-button--remove-one:hover, .add-to-cart-button--remove-one:focus {
    background: #868685;
    color: #eeeeee; }

.check-out-button {
  background: #3273b9;
  color: #eeeeee; }
  .check-out-button:hover, .check-out-button:focus {
    background: #6a9acb;
    color: #eeeeee; }

.customer-log-in-button,
.customer-guest-log-in-button,
.customer-create-account-button,
.customer-activate-password-button,
.customer-recover-password-button,
.customer-reset-password-button {
  background: #585756;
  color: #eeeeee; }
  .customer-log-in-button:hover, .customer-log-in-button:focus,
  .customer-guest-log-in-button:hover,
  .customer-guest-log-in-button:focus,
  .customer-create-account-button:hover,
  .customer-create-account-button:focus,
  .customer-activate-password-button:hover,
  .customer-activate-password-button:focus,
  .customer-recover-password-button:hover,
  .customer-recover-password-button:focus,
  .customer-reset-password-button:hover,
  .customer-reset-password-button:focus {
    background: #868685;
    color: #eeeeee; }

.product__variants input {
  display: none; }

label.product__variant {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  box-sizing: border-box;
  border: none;
  margin: 0px;
  font: inherit;
  line-height: normal;
  cursor: pointer;
  display: inline-block;
  border-radius: 0.2168em;
  margin: 0.309rem;
  padding: 1.618em 2.618em;
  text-align: center;
  position: relative;
  background: #585756;
  color: #eeeeee;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }
  label.product__variant:hover:not(.product__variant--sold-out) {
    background: #868685;
    color: #eeeeee; }

input:checked + label.product__variant {
  background: #3273b9;
  color: #eeeeee; }
  input:checked + label.product__variant:hover {
    background: #6a9acb;
    color: #eeeeee; }

input:checked + label.product__variant--preorder-now {
  background: #923f8d;
  color: #eeeeee; }
  input:checked + label.product__variant--preorder-now:hover {
    background: #b074ad;
    color: #eeeeee; }

input:focus + label.product__variant:not(.product__variant--sold-out) {
  background: #868685;
  color: #eeeeee; }

input:focus:checked + label.product__variant:not(.product__variant--sold-out) {
  background: #6a9acb;
  color: #eeeeee; }

input:active + label.product__variant:not(.product__variant--sold-out) {
  background: #eeeeee;
  color: #c6c1c0; }

label.product__variant--disabled {
  cursor: not-allowed; }

label.product__variant--sold-out {
  background: #9a9895;
  color: #c5c1bf; }

.header {
  margin: 3em 0em 1.618em 0em; }

.masthead {
  font-size: 1em;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
  margin: 3em 2em 3em 2em; }

.masthead__link {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  text-decoration: none;
  color: #585756; }

.masthead__image {
  width: 4.236em;
  height: auto;
  margin: 0;
  padding: 0; }

.masthead__text {
  display: none; }

.header__section {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin: 0em;
  padding: 0em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  color: #585756; }

.header__link-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.header__link-list-item {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin: 0em 2em 0em 2em;
  min-width: 6em; }

.header__link {
  position: relative;
  color: #585756;
  text-decoration: none; }
  .header__link:active {
    color: #585756; }
  .header__link:hover, .header__link:focus {
    color: #eeeeee; }

.banner {
  padding: 0.8em 1.618em 0.8em 1.618em; }

.banner__message {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  line-height: 1.618em; }

.banner__link {
  text-decoration: underline; }

.banner--dark-grey {
  background-color: #585756;
  color: #eeeeee; }

.banner--light-blue {
  background-color: #66c2ce;
  color: #eeeeee; }

.banner--dark-blue {
  background-color: #3273b9;
  color: #eeeeee; }

.banner--purple {
  background-color: #923f8d;
  color: #eeeeee; }

.banner--red {
  background-color: #e5264a;
  color: #eeeeee; }

.banner--yellow {
  background-color: #f9b53d;
  color: #eeeeee; }

.banner--orange {
  background-color: #ec6c37;
  color: #eeeeee; }

.main {
  margin: 1.618em 1.618em 4em 1.618em; }

.footer {
  margin-bottom: 4em; }

.footer__section {
  margin: 0em;
  padding: 0em;
  font-size: 0.618em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #585756; }

.footer__section--column {
  max-width: 24em;
  margin-top: 2.618em;
  margin-bottom: 2.618em;
  margin-left: auto;
  margin-right: auto; }

@media (min-width: 800px) {
  .footer__section--column {
    width: 24em;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    margin-left: 1em;
    margin-right: 1em; } }
.footer__section--social-links {
  margin-top: 8em;
  margin-bottom: 9em;
  font-weight: bold; }

@media (min-width: 800px) {
  .footer__section--social-links {
    margin-bottom: 8em; } }
.footer__section--copyright {
  margin-top: 13em;
  margin-bottom: 4em; }

@media (min-width: 800px) {
  .footer__section--copyright {
    margin-top: 12em; } }
.footer__link-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.footer__section--row .footer__link-list-item {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin: 0em 2em 0em 2em;
  min-width: 6em; }

.footer__heading {
  font-size: 1em;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
  font-weight: normal; }

.footer__link {
  position: relative;
  color: #585756;
  text-decoration: none; }
  .footer__link:active {
    color: #585756; }
  .footer__link:hover, .footer__link:focus {
    color: #eeeeee; }

.footer__email-address {
  text-transform: none;
  font-size: 1.25em; }

.copyright-notice__year,
.copyright-notice__entity {
  display: inline-block; }

.collection-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.collection-list__list-product {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  width: 100%;
  height: auto;
  max-width: 22em;
  max-height: 22em;
  margin: 3em 0em 3em 0em;
  postion: relative; }

@media (min-width: 32em) {
  .collection-list__list-product {
    margin-left: 3em;
    margin-right: 3em; } }
.collection-list__link {
  display: block;
  width: 100%;
  height: auto;
  margin: 0em;
  padding: 0.4em;
  position: relative;
  left: -0.4em;
  top: -0.4em; }

.product__information-inner-for-layout {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle; }

.product__information-outer-for-layout {
  display: table;
  width: 100%;
  height: 100%; }

.product__information-outer-outer-for-layout {
  display: none;
  position: absolute;
  left: 0em;
  bottom: 0em;
  right: 0em;
  top: 0em;
  background-color: rgba(11, 9, 9, 0.7);
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.7) 0, rgba(68, 61, 58, 0.7) 67%);
  color: #eeeeee; }

.collection-list__link:hover .product__information-outer-outer-for-layout,
.collection-list__link:focus .product__information-outer-outer-for-layout {
  display: block; }

.collection-list__list-product .product__information {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  font-size: 0.618em;
  text-transform: uppercase;
  letter-spacing: 0.1em; }

.product__featured-image {
  margin-left: auto;
  margin-right: auto; }

.featured-image__image {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }

.collection-list__list-product .featured-image__image {
  max-height: 22em; }

.page-product .product__title {
  margin-top: 1.618em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.collection-list__list-product .product__artist {
  margin-top: -1em; }

.page-product .product__artist {
  display: block; }

.page-product .product__release-name {
  display: block; }

.page-product .date__note {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline; }

.page-product .date__prefix {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline; }

.page-product .date__date {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline; }

.product__title--self-titled .product__release-name {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.page-product .product__format {
  display: block; }

.page-product .product__variants {
  margin-top: -0.309rem;
  margin-left: -0.309rem;
  margin-right: -0.309rem;
  margin-bottom: 0.691rem; }

.collection-list .product__vendor,
.collection-list .product__sku {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.page-product .product__vendor,
.page-product .product__sku {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.collection-list__list-product .product__release-date--released {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.page-product .product__release-date,
.page-product .product__release-note {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.page-product .product__repress-date {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.page-product .product__price {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em;
  margin-top: 0.618em;
  margin-bottom: 1.618em; }

.product--sold-out .product__price {
  text-decoration: line-through; }

.collection-list__list-product .product__artist,
.collection-list__list-product .product__release-name,
.collection-list__list-product .product__format,
.collection-list__list-product .product__price,
.collection-list__list-product .product__catalogue-information,
.collection-list__list-product .product__release-information,
.collection-list__list-product .product__status-label {
  display: block; }

.page-product {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.382em; }

.page-landmark--page-product {
  height: 1.618em; }

.product__description {
  margin-top: 2.618em;
  margin-bottom: 4.236em; }

.product__description p {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.product__sound-clips {
  margin-top: 2.618em;
  margin-bottom: 4.236em; }

.product__sound-clips-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.sound-clip__title {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1em; }

.product__list-sound-clip {
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.product__press-release {
  margin-top: 2.618em;
  margin-bottom: 4.236em; }

.press-release__heading {
  font-size: 1em;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.press-release__content p {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.product__price--show-with-tax .product__price-without-tax {
  display: none; }

.mini-shopping-cart__item-count-outer-for-layout {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin-top: 0.02em;
  margin-bottom: -0.3em;
  margin-left: 0.5em;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  text-align: center;
  color: #c6c1c0;
  background-color: #585756; }

a:hover .mini-shopping-cart__item-count-outer-for-layout {
  background-color: #eeeeee; }

.mini-shopping-cart__item-count {
  display: block;
  position: relative;
  top: -0.03em;
  left: -0.7em;
  width: 4em;
  overflow: visible; }

.page-activate-account,
.page-log-in,
.page-register,
.page-reset-password {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.page-article {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.article__title {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.article__content h6 {
  font-size: 1em;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
  margin-top: 4.236em;
  margin-bottom: 1.618em; }

.article__content p {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.article__content .article__image {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.article__content p + .article__content .article__image {
  margin-top: 2.618em; }

.article__content .article__image + .article__content p {
  margin-top: 2.618em; }

.article__image img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }

.article__big-link {
  text-align: center;
  font-size: 1.618em; }

.article__big-link a {
  text-decoration: none; }

.page-blog {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.blog__title {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.blog__article-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.blog__article--list-item {
  margin-bottom: 8em; }

.blog__link,
.blog__link .article__title,
.blog__link .article__read-on {
  color: #585756;
  text-decoration: none; }
  .blog__link:active,
  .blog__link .article__title:active,
  .blog__link .article__read-on:active {
    color: #585756; }
  .blog__link:hover, .blog__link:focus,
  .blog__link .article__title:hover,
  .blog__link .article__title:focus,
  .blog__link .article__read-on:hover,
  .blog__link .article__read-on:focus {
    color: #eeeeee; }

.article__read-on {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.article__excerpt h6 {
  font-size: 1em;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
  margin-top: 4.236em;
  margin-bottom: 1.618em; }

.article__excerpt p {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.article__excerpt .article__image {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.form,
.link {
  margin-top: 2.618em; }

.form__heading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.form__introduction {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.field {
  width: 100%;
  max-width: 20em;
  margin-top: 1.618em;
  margin-bottom: 1.618em;
  margin-left: auto;
  margin-right: auto; }

.field__label {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em;
  line-height: 1.618em;
  margin-top: 1.618em;
  margin-bottom: 1em; }

.field__text-input {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  box-sizing: border-box;
  border: none;
  margin: 0px;
  font: inherit;
  line-height: normal;
  width: 100%;
  padding: 0.3em; }

.form__errors {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em; }

.errors__errors-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.errors__list-error {
  margin-top: 1.618em;
  margin-bottom: 1.618em; }

.link__introduction {
  max-width: 28em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.618em; }

.page-cart {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.cart__empty-note,
.orders__empty-note {
  margin-top: 4.236em;
  margin-bottom: 17.942em;
  font-size: 0.8em;
  line-height: 1.618em; }

.cart__heading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.cart__subheading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.cart__subtotal-price,
.order__subtotal-price,
.order__price-with-tax {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.cart__shipping-methods {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em;
  margin-bottom: 1.618em; }

.cart__shipping-note {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.cart__line-items-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.cart__list-line-item {
  margin-top: 4.236em;
  margin-bottom: 4.236em; }

.page-order {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.order__heading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.order__subheading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.order__date {
  font-size: 0.8em; }

.order__status-information {
  font-size: 0.8em;
  margin-top: 2.618em; }

.order__line-items {
  margin-top: 2.618em; }

.order__line-items-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }

.order__list-line-item {
  margin-top: 4.236em;
  margin-bottom: 4.236em; }

.order__shipping-methods {
  margin-top: 1.618em; }

.order__shipping-methods-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  font-size: 0.8em; }

.shipping-method__title,
.shipping-method__price-prepend,
.shipping-method__price {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.order__price-information {
  margin-top: 1.618em; }

.order__tax-line-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  font-size: 0.8em; }

.order__tax-lines {
  margin-bottom: 4.236em; }

.order__billing-address,
.order__shipping-address {
  margin-bottom: 4.236em; }

.billing-address__line,
.shipping-address__line {
  font-size: 0.8em; }

.line-item .product__artist,
.line-item .product__release-name,
.line-item .product__format,
.line-item .product__price,
.line-item .product__catalogue-information,
.line-item .product__release-information,
.line-item .product__status-label {
  display: block; }

.line-item .product__title {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.line-item .product__sub-title {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.line-item .product__release-date--released {
  border: 0px;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 1px;
  width: 1px;
  margin: 0px;
  padding: 0px; }

.line-item__status-summary-label {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.line-item__status-note {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.line-item .product__release-date--due-for-release {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.line-item__subtotal {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em;
  margin-top: 0.618em;
  margin-bottom: 1em; }

.line-item__add-and-remove {
  margin-top: 1.618em; }

.line-item__add {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-bottom: 0.5em; }

.line-item__remove {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-bottom: 0.5em; }

.page-customer-account {
  max-width: 32em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.236em; }

.customer-account__heading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1em; }

.customer-account__subheading {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.618em; }

.customer-account__introduction {
  font-size: 0.8em; }

.customer-account__order-list {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px; }
